/** Shopify CDN: Minification failed

Line 228:61 Unexpected "{"

**/
:root {
    --font-size-15: 0.9375em;
    --font-size-18: clamp(1em, 0.9697em + 0.1294vw, 1.125em);
    --font-size-24: clamp(1em, 0.8786em + 0.5178vw, 1.5em);
    --font-size-30: clamp(1.25em, 1.068em + 0.7767vw, 2em);
    --font-size-40: clamp(1.5em, 1.2573em + 1.0356vw, 2.5em);
    --font-size-48: clamp(1.875em, 1.6019em + 1.165vw, 3em);
    --font-size-60: clamp(1.625em, 1.1092em + 2.2006vw, 3.75em);
    --font-size-64: clamp(2.375em, 1.9806em + 1.6828vw, 4em);
    --header-font: 'Contralto Big';
    --light-black: #090d1b;
}
@font-face {
    font-family: 'Contralto Big';
    src: url('ContraltoBig-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.width-auto img{width:auto;}
.keepin_touch_sec .contact-form__info .h1,
.hero_banner_custom h1,
.collections_panel h2,
.best_sellers h2,
.leading_partners h2,
.sales_sec h2,
.inner_header h2,
.ade-ology_sec h2,
.about_more_info h3,
.img_col_bg h2,
.faq_sec h2,
.serv_intro_text h2,
.service_two_col h2,
.community_sec h2,
.community_sec h3,.brand_heading h2,.collection-hero__title,.comming_soon_text .hd1,.cart__title, .our_misson h2,.about_cont h2, .few_products h2, .our_philosophy h2,
 .why_work_with_us h2,.our_intention h2,
.few_more_wrapper h2, .article-card h3{font-family: var(--header-font), sans-serif !important;}
.rte p{font-weight: 300; margin-bottom: 0.9em; font-size:var(--font-size-24);}
p:last-of-type{margin-bottom: 0}
.btn{font-size: var(--font-size-18);}
.btn.btn--primary{font-size: clamp(0.875em, 0.8447em + 0.1294vw, 1em);}

.our_misson .text-lg{font-size: var(--font-size-24); line-height: 1.25em}
.our_misson .desk_video{display: none}
.our_misson p{ color: #ffffff}

.announcement-bar__wrapper .announcement-bar__text{font-size: var(--font-size-18)}
header__logo--image img,.footer-logo img{
    align-self:flex-start
}
footer .col_logo{margin-bottom: 1.5em; width: 100%}
footer-block--newsletter{width: auto}
footer h3{ text-transform: initial !important}
footer .footer-newsletter__description{margin-top: .5rem;}
footer .rte p{font-size: clamp(0.875em, 0.8447em + 0.1294vw, 1em);}
footer .social__link svg{width: 30px; height: 30px; background-color: #ffffff; border-radius: 5px; padding: 3px;}
footer .social__link svg path{fill: #000000}
footer .whatsapp_num{font-size: var(--font-size-24); font-weight: 500}
.footer__copyright-content span{display: none}
footer .newsletter-form__design-1 .newsletter-form__button.btn--blank{width: auto;top: 0;height: 100%; background-color: #444444; color: #ffffff; font-weight: 500; font-size: var(--font-size-18); padding: 0 1.7em; right: 0; border: 1px solid #444444 !important}
footer .reversed-link{font-size: var(--font-size-18); font-weight: 300; line-height: 1.25em;}
footer .whatsapp_logo_wrap:hover img,.linkedin-logo:hover img{transform: scale(1.1); transition: transform var(--animation-default);}
footer .col_right .footer_block_wrapper:nth-child(2) .desk_menu{display: none}
.footer__bottom-row+.footer__bottom-row .footer__info {display: none}
footer .footer_block_wrapper{width: 100%;}
footer .desk_menu{display: none}
footer .footer_block_wrapper:first-child{ order: -999; margin-bottom: 1em}
.footer__bottom-row+.footer__bottom-row .footer__info {display: none}
footer .footer_copy .social_row{display: none}
.footer__bottom-row+.footer__bottom-row{margin-top:0 !important}
footer .footer_copy motion-element.block{opacity:1 !important; transform:none !important;}
/* footer .footer__top-wrapper{flex-direction: column-reverse} */


.upcoming_event h5{ font-size: var(--font-size-18); text-transform: none;}
.upcoming_event .upcoming_event_desc{margin-top: clamp(1.25em, 0.6432em + 2.589vw, 3.75em);}
.upcoming_event .upcoming_event_desc .testimonial {margin-top: 1.5625em}
.upcoming_event .events_more_info{margin-top: clamp(1.875em, 1.3592em + 2.2006vw, 4em);}
.upcoming_event .events_more_info h5{margin-bottom: 1em}
.upcoming_event .event_btn{margin-top: clamp(1.25em, 0.7949em + 1.9417vw, 3.125em);}
.upcoming_event .col-product h2{display: none}


header .menu__item{text-transform: none}
.product .product__block--custom_liquid .hidden{display: block}
.inner_header h2{font-size: var(--font-size-60); text-transform: uppercase}
.about_cont h2{font-size: var(--font-size-24);}
.about_cont h2{text-transform: none; font-family: inherit !important}
.ade-ology_sec .f-column .multicolumn-card{display: flex !important; flex-direction: column; }
.ade-ology_sec .f-column .multicolumn-card__image img{max-width: clamp(14em, 12.9836em + 4.3366vw, 18.1875em); filter: grayscale(1);}
.ade-ology_sec .multicolumn__items {gap: 3em;}
.ade-ology_sec .f-column p{font-size: var(--font-size-18); line-height: 1.333333333333333em}
.section--breadcrumb{border-top: 1px solid #d5d4d4}
.collections_panel .collection-card__info h3{font-size: var(--font-size-18);text-transform: capitalize;}
.upcoming_event .event_location, .upcoming_event .event_date{font-size: var(--font-size-18); font-weight: 500}
.breadcrumbs{font-weight: 500}
.breadcrumbs--sep{margin: 0 0.5rem;}
.about_more_info p{font-size: var(--font-size-18); line-height: 1.333333333333333em}
.about_more_info h3{font-size: clamp(1.4em, 1.2847em + 0.4919vw, 1.875em); line-height: 1.2em}
.about_more_info .btn{font-weight: 300}
.serv_intro_text h2{font-size: var(--font-size-40); line-height: 1.1em; margin-inline: auto; width: 13.5em;}
.serv_intro_text p{font-size: var(--font-size-18); line-height: 1.333333333333333em}
.serv_intro_text .rich-text{max-width: 60.625em; margin: 0 auto}
.service_two_col .text-subheading{font-size: var(--font-size-18);}
.service_two_col h2{font-size: var(--font-size-40); line-height: 1.1em; }
.service_two_col p{font-size: var(--font-size-18); line-height: 1.333333333333333em}
.img_col_bg h2{font-size: var(--font-size-40); line-height: 1.1em;}
.img_col_bg h2 motion-element{width: 14em;}
.img_col_bg p{font-size: var(--font-size-18); line-height: 1.333333333333333em; color: #ffffff}
.img_col_bg .image-with-text:not(.color-inherit) .image-with-text__inner{padding-left: 0}
.community_sec h2{font-size: var(--font-size-40); line-height: 1.1em;}
/* .community_sec h3{font-size: clamp(1.25em, 1.0983em + 0.6472vw, 1.875em);} */
.community_sec p{font-size: var(--font-size-18); line-height: 1.333333333333333em}
.community_sec_btn motion-element{margin-top: 0}
.brand_heading h2{font-size: var(--font-size-40); line-height: 1.1em;}


.keepin_touch_sec .contact-form__info .card-media{background-color: #090d1b}
.keepin_touch_sec .contact-form__info .h1{color: #ffffff; font-size: clamp(1.375em, 1.2536em + 0.5178vw, 1.875em);}
.keepin_touch_sec .contact-form__info .card-media__description{font-size: 16px}
.keepin_touch_sec .contact-form__info .card-media__description p{color: #ffffff; font-size: var(--font-size-18); line-height: 1.333333333333333em}
.keepin_touch_sec .card-media{display: flex; flex-direction: column-reverse;}
.keepin_touch_sec .card-media picture{height: auto;}
.keepin_touch_sec .card-media picture img{position: relative !important; height: auto}
.keepin_touch_sec .card-media picture::before{display: none}
.keepin_touch_sec .card-media--large .content-overlay{position: relative}
.keepin_touch_sec .btn{border-color: #ffffff !important}
.keepin_touch_sec .card-media__location{margin: var(--child-margin-top, 3.2rem) 0 0;}
.keepin_touch_sec .card-media__location p{color: #ffffff; font-size: var(--font-size-18); margin-bottom: 0}
.keepin_touch_sec .card-media__content{padding: clamp(1.875em, 1.5716em + 1.2945vw, 3.125em) clamp(1.25em, 0.7949em + 1.9417vw, 3.125em)  clamp(1.25em, -1.3289em + 11.0032vw, 11.875em);}
.keepin_touch_sec iframe{height: 45em; mix-blend-mode: multiply}
.keepin_touch_sec .btn{padding: 0 1em}


.faq_sec .section__heading {text-transform: none; text-align: left; font-family: inherit !important;}
.faq_sec h2:not(.section__heading){font-size: var(--font-size-48)}
.faq_sec .accordion-details h2{font-size: clamp(1.125em, 1.034em + 0.3883vw, 1.5em);text-transform: none; font-family: inherit !important;}
.faq_sec .accordion-standard+.accordion-standard{margin-top: 0}
.faq_sec .accordion-item{border-top: 1px solid #adadad}
.faq_sec .accordion-item:last-child{border-bottom: 1px solid #adadad}
.faq_sec .accordion-standard .accordion-details__content{padding: 0 0 2em;}
.faq_sec .accordion-standard .accordion-details__summary:before{display: none}
.faq_sec .accordion-details__summary::after{width: 2rem; height: 2rem; content: ''; background: url('acc-arrow.png') no-repeat center center}
.faq_sec .accordion-details[aria-expanded=true] .accordion-details__summary::after{background: url('acc-arrow-up.png') no-repeat center center}
.faq_sec .accordion-details__summary svg{display: none}

.best_sellers .product-card__type, .sales_sec .product-card__type{display: none}
.best_sellers h3, .sales_sec h3{ font-size: var(--font-size-18); }
.best_sellers .f-price, .sales_sec .f-price{ font-size: var(--font-size-18); }
/* .sales_sec .f-price__unit-wrapper{display: block} */

.hero_banner_custom{position: relative}
.hero_banner_custom .media{position: absolute;width: 100%;height: 100%;top: 0;left: 0; padding: 0}

.insta_feeds .page-width{padding-inline: 0}
.gfa-media.GSC-atQdWkQKJrJFqbK{border-radius: 0 !important}

.pro_main_info .product__title,.people_talking_sec .section__header .rich-text__heading,.related_pro .section__heading {font-family: var(--header-font), sans-serif !important; font-size: var(--font-size-40); text-transform: capitalize}
.pro_main_info .accordion-details__summary .h4{font-family: var(--header-font), sans-serif !important;  text-transform: none}  
.pro_main_info .accordion-details{border-block-end: .1rem solid var(--light-black);}

.collection-hero__inner{display: flex; flex-direction: column-reverse;--row-gap: 6rem;--row-gap-mobile: 3.6rem;}
.collection-hero__inner .collection-hero__title, .comming_soon_text .hd1{font-size: var(--font-size-60); text-transform: uppercase; text-align: center}
.collection-hero__inner .collection-hero__info{padding-top:36px}

.related_pro .section__heading {text-align: left}
.f-price-item{font-weight:normal}
.people_talking_sec p{font-size: var(--font-size-15); line-height: var(--font-body-line-height);}
.collection_banner_img img{transform: none !important}
.pro_main_info .rte p{font-size: var(--font-size-15); line-height: var(--font-body-line-height);}
.pro_main_info .btn,.pro_main_info .shopify-payment-button__button,.pro_main_info .product__tax,.product-form__input .form__label, .pro_main_info .text-base{font-size: var(--font-size-15);}
.product-form__input--button input[type=radio]+label{font-size: var(--font-size-15);}
.google_review_wrap .grp-entangle-rating-container{display: none}
.google_review_wrap .grp_custom_heading {font-size: var(--font-size-40); line-height: 1.1em; font-family: var(--header-font), sans-serif !important; text-transform: uppercase; font-weight: normal}
.google_review_wrap .grp-entangle--root{padding: clamp(3.75em, 3.1432em + 2.589vw, 6.25em) 0 clamp(6.25em, 5.1123em + 4.8544vw, 10.9375em) !important;}
.google_review_wrap .grp-entangle-write-div{justify-content: center; margin-top: 2em !important;}
.google_review_wrap .grp-entangle-write-div .grp-entangle-write a{text-transform: uppercase; font-size: var(--font-size-18) !important; font-weight: 500; text-decoration: underline !important; text-decoration-color: #000000 !important;}
.google_review_wrap .grp-entangle-write-div .grp-entangle-write a svg{display: none}
.google_review_wrap .grp-entangle-write-div .grp-entangle-write a span{font-size: var(--font-size-18) !important;}
.google_review_wrap .grp-entangle-write-div .grp-entangle-write a:hover span{color : #000000}
.google_review_wrap .grp-pagination-badge-I{display: none}
.grp-entangle-item-body .grp-entangle-item-body-review{font-size: var(--font-size-18) !important}
.grp-hover-effect{top: 45% !important}

.drawer__heading,.shopify-policy__body h1{font-size: var(--font-size-40); line-height: 1.1em; font-family: var(--header-font), sans-serif !important; text-transform: uppercase; font-weight: normal}
.shopify-policy__body .rte p{font-size: var(--font-size-18); line-height: 1.333333333333333em;}
.shopify-policy__title h1,.policy_header h2{font-size: clamp(2.25em, 1.8859em + 1.5534vw, 3.75em);font-family: var(--header-font), sans-serif !important; text-transform: uppercase; font-weight: normal}
.shopify-policy__body h2,
.shopify-policy__body h3{font-family: var(--header-font), sans-serif !important; text-transform: uppercase; font-weight: normal; font-size: var(--font-size-30)}
.shopify-policy__body h2{font-size: var(--font-size-30)}



.cus_popup{position: absolute;top: 0;left: 0;z-index: 999;width: 100%;height: 100%; display: none}
.cus_popup .cont{position: absolute; width: 90%; left: 50%; transform: translateX(-50%); top: 2em; max-width: 555px; background-color: #fff; padding: clamp(0.5rem, 0.3786rem + 0.5178vw, 1rem); z-index: 999}
.cus_popup .close{width: 2em; height: 2em; border-radius: 50%; background-color: #ffffff; border: 1px solid #000000; color: #000000;position: absolute; right: -1em;top: -1em;z-index: 2; cursor: pointer}
.cus_popup iframe{height: 100%}
.cus_popup .cover{position: fixed;top: 0;left: 0;z-index: 999;width: 100%;height: 100%; background-color: rgba(0, 0, 0, 0.5); display: block !important}
.video_desk img{height: 100%; object-fit: cover; width:100%}

.policy_header {padding-left: 20px; padding-right: 20px; padding-block: 8rem; padding-bottom: 0;}
.policy_layout{margin: 0 auto;padding-inline: var(--page-padding); margin-top: 2em;padding-bottom: 8rem;}
.policy_layout h1{font-size: var(--font-size-40);line-height: 1.1em;font-family: var(--header-font), sans-serif !important;text-transform: uppercase;font-weight: 400;margin-bottom: .85em;margin-top: 1em !important;}
.policy_layout h3{font-family: var(--header-font), sans-serif !important;text-transform: uppercase;font-weight: 400;font-size: var(--font-size-30);}
.policy_layout p{font-size: var(--font-size-18);line-height: 1.333333333333333em;font-weight: 300;margin-bottom: .9em;}
.main-content .shopify-policy__container table td{word-break: break-word;}
.main-content .shopify-policy__container .rte a{word-break: break-word;}
.whatsapp_logo_wrap.whatsapp_mob{display:none}

#csaas-widget-hxtb8v4dbp{display: none !important}

.pro_main_info .spec_wrap{margin-top: 0.5em}
.pro_main_info .spec_wrap strong{width: 22rem}
.pro_main_info .spec_wrap span{width: auto; flex: 1 0 0%;}

.footer-newsletter{border: 1px solid #616473; padding: clamp(1em, 0.9393em + 0.2589vw, 1.25em) clamp(1em, 0.8786em + 0.5178vw, 1.5em) clamp(1em, 0.8786em + 0.5178vw, 1.5em);}
.footer_pop_btn{margin-top: 1em}
.footer-newsletter h3{margin-bottom: 0.7em}
.cart__form .cart-item__price .hidden{display: block !important}
.cart__form .cart-item__total .hidden{display: block !important}


header .account-button,.menu-drawer__footer .account-button, {display: none}
/*header .header__icons--right*/
.upcoming_event .slider-controls--group{opacity: 0}
.shopify-policy__body .rte li{font-size: var(--font-size-18); line-height: 1.333333333333333em; margin-bottom: 0.5em; list-style-position: outside;}
.check_box_wrapp label{font-family: var(--font-body-family);font-style: var(--font-body-style);font-weight: var(--font-body-weight);font-size: var(--font-body-size); line-height: 1.25em}
.check_box_wrapp input{margin-top: 0.2em;}

.main-blog__featured_post,.main-blog__tags,.article__block .article__auto,.article__block .article__blog,.article .related-posts,.article-navigation,.article__footer,.article--has-media .hero {display: none}
.main-blog h1 {font-size: var(--font-size-60); font-family: var(--header-font), sans-serif !important;}
.main-blog .article-card__title { font-family: var(--header-font), sans-serif !important; text-transform: capitalize;}
.article__header .article__title {font-family: var(--header-font), sans-serif !important; text-transform: capitalize; font-size: var(--font-size-64); line-height: calc(1 + .25 / max(1, var(--font-heading-scale)));}
.article__block  p{font-size: var(--font-size-15); line-height: var(--font-body-line-height);}
.article__block h3{font-family: var(--header-font), sans-serif !important; text-transform: capitalize;}
.article--has-media .article__wrapper{margin-top: 0 !important}

.product-card__info .f-price__unit-wrapper{display: block}
.product-card__info .f-price__unit{display: none}
.product-card__info .f-price-item--sale .hidden{display: block}
.product-card__info .f-price-item--regular .hidden{display: block}
.product-card__badge.badge_02{inset-inline-start: 8.2rem;} 
.pro_main_info .product__block .f-price__sale .hidden , .pro_main_info .product__block .f-price-item .hidden {display: block}

.search_wrapper {position: relative}
.search_wrapper .searc_inp{border: 1px solid rgb(var(--color-secondary-button-border)); background: rgb(var(--color-secondary-button)); color: rgb(var(--color-secondary-button-text)); outline: none; padding-inline: 1.6rem; padding-block: .6rem; font-family: var(--font-body-family); font-style: var(--font-body-style); width: 100%; font-size: var(--font-body-size);}
.search_wrapper .close_btn{width: 2.5em; height: 1em; background-color: rgb(var(--color-button-hover-background)); color: white; position: absolute; height: 100%; right:0; padding: 0; opacity: 0; font-weight: 700;}
.products-list .product-card .f-price-item{display: flex; column-gap: 0.5em}

/* .collection-list .collection-card a{pointer-events: none} */
header .cart-drawer-button{display: none}
#shopify-section-sticky-atc-bar{display: none}
.full_img img{width: 100%}
.img_col_bg h2 motion-element{width: 9em;}
.service_two_col ul li{list-style-position: outside}

@media only screen and (min-width : 560px) {
    .keepin_touch_sec iframe{height: 39em; }
}
@media only screen and (min-width : 600px) {
    .keepin_touch_sec iframe{height: 41em; }

    .search_wrapper{min-width: 20em;}
}
@media only screen and (min-width : 768px) {
    .our_misson .section__content > div{flex-direction: row-reverse; flex-wrap: nowrap; justify-content: space-between}
    footer .col_right{flex: auto;justify-content: space-between; gap: 2em;}
    .service_two_col:not(.col_rev) parallax-element{order: 2;}
    .service_two_col:not(.col_rev) .image-with-text__inner{order: 1;padding-inline-start: 0; padding-inline-end: var(--padding-x);}
    .img_col_bg .image-with-text__wrapper parallax-element{order: 2;}
    .img_col_bg .image-with-text__wrapper .image-with-text__inner{order: 1;padding-inline-start: 0; padding-inline-end: var(--padding-x);}
    .img_col_bg h2{display: flex; justify-content: flex-end}
    .keepin_touch_sec iframe,.keepin_touch_sec .custom-iframe{height: 100%;}
    .keepin_touch_sec iframe{height: 44em; }
    .our_misson .mob_video{display: none}
    .our_misson .desk_video{display: block}
    

    .cus_popup iframe{height: 43em !important;}
    
    
}
@media only screen and (min-width : 1024px) {
    footer .col_logo{width: 25%; padding-right: 3em}
    footer .social_sec{padding-top: 2.8em}
    footer .footer-logo{margin-bottom: 1em}
    footer .footer_copy{padding-top: 0}
    footer .footer_copy .social_row{display: none}
    footer .linklist--vertical li+li{padding-top: 0.35rem;}
    .footer__bottom-row+.footer__bottom-row{margin-top: 0}
    .footer .social_sec .footer__bottom-row{justify-content: flex-start; column-gap: 0.9375em}
    .upcoming_event .col-product h2{display: block}
    .upcoming_event .hdr_sec h2{display: none}
    .upcoming_event .hdr_sec{justify-content: flex-end}
    .upcoming_event .favorite-product{align-items: center}
    header .hdr_right_col{display: flex; align-items: center; column-gap: 2.5em; margin-top: 1em}
    .header {display: flex; align-items: flex-start; justify-content: space-between}
    .ade-ology_sec .multicolumn__items{grid-template-columns: repeat(3, minmax(0, 1fr));}
    .keepin_touch_sec .contact-form__info{max-width: 590px; align-self: flex-start;}
    footer .accordion-details__summary{display: none}
    footer .col_right{flex-direction: row; flex-wrap: nowrap; width: 75%; flex: initial}
    .footer__top-wrapper{ --column-gap: 0;}

    .keepin_touch_sec .card-media--large .content-overlay{padding-bottom: 0;}
    .keepin_touch_sec .card-media--large .content-overlay .card-media__content-wrapper{z-index: 1}
    .keepin_touch_sec .contact-form__info .card-media{padding-bottom: 20em;}
    /* .keepin_touch_sec .contact-form__info .card-media > .overflow-hidden{position: absolute;bottom: 0;height: auto;} */
    /* .keepin_touch_sec .card-media--large .content-overlay::before{content:''; position: absolute; left:0; top: 0; height: 100%; width: 100%; background-color: rgba(0,0,0,0.125)} */

    .grp-entangle-swiper-wrap{padding: 0 50px !important}
    .grp-hover-effect svg{width: 1.5em; height: 1.5em}
    .grp-hover-effect{border: 1px solid #adadad; border-radius: 50%; width: 2.9375em !important; height: 2.9375em !important; align-items: center; justify-content: center}

    .policy_header{--page-padding: 1.5rem;padding-block: 6rem;padding-bottom: 0;}
    .policy_layout{ padding-bottom: 6rem;}
    .main-content .shopify-policy__container{max-width: 100%; padding-inline: var(--page-padding);--page-padding: inherit}
    .main-content .shopify-policy__container table{max-width: 63em;}
   .keepin_touch_sec iframe{height: 41em; }

   .keepin_touch_sec .contact-form__info .card-media{padding-bottom: 0}
   .keepin_touch_sec .card-media--large .content-overlay{padding-bottom: 3em;}
   .keepin_touch_sec .card-media__button{position: absolute; right: 1.5em; bottom: 1.5em}
   /* 
   .keepin_touch_sec .card-media--large .content-overlay{height: 100%} */
   /*  */

   .img_col_bg h2 motion-element{    width: 14em;}
}

@media only screen and (min-width : 1200px) {
    

    .our_misson .custom-content-block--video{width: 48.25%;}
     .our_misson .desc{width: 42%;}
     .our_misson .btn{margin-top: 1em;}
     
     footer .col_logo{width: 18.75%; padding-right: 2em;}
     footer .col_right{width: 81.25%}
     footer .footer_block_wrapper.news_letter_col{width: 60.25%;}
     footer .footer_block_wrapper:first-child{width: 36%}
     .footer-block--newsletter{width: 100%;}
     footer .footer_block_wrapper:first-child{display: flex; flex-direction: row; flex-wrap: nowrap; column-gap: 2em;}
     footer .mobile_added_link{display: none}
     footer .desk_menu{display: flex}
     footer .footer__top {justify-content: space-between}
     footer .footer_block_wrapper.news_letter_col .desk_menu{display: none}

     .upcoming_event .col-image{width: 49%; padding: 0;}
     .upcoming_event .favorite-product .testimonial{max-width: 91%;}
     header .menu__item{font-size: 1.125em; font-weight: 400 !important;}

     .upcoming_event_desc p{line-height: 1.375em}

     .ade-ology_sec .multicolumn__items{gap: 6em;}
     .about_more_info .multicolumn-card__info .multicolumn-card__title+.multicolumn-card__text{margin-top: 1.5rem;}

     .community_sec .multicolumn__items .f-column{padding: 0 7%;}

     .img_col_bg .image-with-text__content .btn {margin-top: 2em;}

     .cus_popup .cont{top: 58%; transform: translate(-50%,-56%)}
     .client_scroll .promotion__item-image img {max-height: 58px !important}
     .footer .social_sec .footer__bottom-row{column-gap: 5.9375em}
}

@media only screen and (min-width : 1366px) {
    .cus_popup .cont{position: fixed}
    .img_col_bg h2 motion-element{    width: 16em;}
}
@media only screen and (min-width : 1536px) {
    .img_col_bg h2 motion-element{width: 10em;}
}
@media only screen and (min-width : 1600px) {
    .client_scroll{padding-top: 10em}
    .collections_panel{padding: 5.3125em 0 10.625em}
    .upcoming_event{padding-bottom: 14.6875em}
    .footer__wrapper{padding-top: 6.875em; padding-bottom: 7.8125em}
    .ade-ology_sec{padding: 9.0625em 0}
    .about_more_info{padding-top: 8.25em}
    .service_two_col .image-with-text__inner{--padding-x: 14rem;}
    .img_col_bg .image-with-text__inner{--padding-x: 14rem;}
    .img_col_bg{padding: 8.75em 0}
    .community_sec .multicolumn__items{gap: 120px var(--gap-x);}
    .community_sec .section__header.spacing--large{--header-padding-bottom: 5em;}
    .faq_last{padding-bottom: 12.5em}
    .keepin_touch_sec{padding-bottom: 12.5em}
     .cus_popup .cont{top: 55%;}
     
     .section .image-with-text--image-first .image-with-text__inner{padding-inline-start: 8rem;}
     .service_two_col:not(.col_rev) .image-with-text__inner{padding-inline-end: 8rem; padding-inline-start: 0;}
     .img_col_bg .image-with-text__wrapper .image-with-text__inner{padding-inline-start: 0 !important;}

}
@media only screen and (max-width : 1180px) {
    .shopify-policy__body h1{font-size: 2.25em;}
}

@media only screen and (max-width : 1023px) {
    .best_sellers .section__header-wrap .section__header {width: 100%; display: flex; align-items: center; justify-content: space-between;}
    .best_sellers .section__header-wrap .section__header .section__header--button{margin-top: 0}
    .sales_sec .section__header-wrap .section__header {width: 100%; display: flex; align-items: center; justify-content: space-between;}
    .sales_sec .section__header-wrap .section__header .section__header--button{margin-top: 0}
}

@media only screen and (max-width : 767.98px) {
    /* .footer__wrapper > .footer__bottom {display: none} */
    .google_review_wrap .grp-entangle-write-div{margin-top: 0 !important}
    .whatsapp_logo_wrap_desk{display: none}
    .whatsapp_logo_wrap.whatsapp_mob{display:flex; margin-bottom: 1.5em;}
     .shopify-policy__body h1{font-size: var(--font-size-40);}
    .shopify-policy__body h2, .shopify-policy__body h3{font-size: 1.125em}
    .google_review_wrap .grp-entangle--root{padding-bottom: 2.8125em !important}
    .article__metas{flex-direction: column}
    footer .footer-logo img{max-width: 7.5em}
    .header__buttons>:is(a,button){width: 2.125em;}
}